0 Replies Latest reply on Dec 2, 2008 10:58 AM by camfieldaj

    is AIR compatible with Flex Builder 2.01

    camfieldaj Level 1
      I have FB 2.01 and have a purchase request in for the upgrade to 3, but by the time it gets approved, version 4 or 5 will probably be out. I don't want to wait. Can I use the AIR sdk with FB 2.01. All the docs I've read mention FB 3. Have several projects I have to maintain, so I can not risk messing up my existing development environment.

      Thanks in advance.